{% set CodiceModulo = "RICH_VOTO_DOMIC_C_G535" %}
{% set Urn = "document:c_g535:votazione.assistita;votazione.domiciliare;domanda" %}
{% set Urn_procedimento = "diritto.voto;votazione.domiciliare" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di voto a domicilio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|12/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DEM-CER-MED"
urn_allegato="document:s_italia:generale;voto.domicilio.assistito;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DEM-TES-ELE"
urn_allegato="document:s_italia:tessera.elettorale;tessera.elettorale.originale;documentazione"
descrizione_estesa="Copia della tessera elettorale"
filename="Tessera elettorale"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di voto a domicilio{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - voto domicilio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di voto a domicilio
</h1>

<h2 class="Modulo">
 Ai sensi del Decreto Legge 03/01/2006, n. 1
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la possibilità di votare al proprio domicilio</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente familiare o tutelato', 'per se stesso', 'true', "display:none", "true") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">di dover votare al proprio domicilio sotto indicato</p>

<div id='TipoResidenza' label='Domicilio' mandatory='true'/>
{{ immobili.immobile_toponomastica_senzavalidazione_secondario("Immobile","<input id='TipoResidenza1' name='TipoResidenza' type='radio' value='1'/> in quanto impossibilitato a recarsi al seggio elettorale e domiciliato in", "Residenza", "visibility:visibility", "visibility:hidden", "cursor:default", "true", "#TipoResidenza1.checked()") }}

{{ immobili.immobile_toponomastica_senzavalidazione_secondario("Immobile2","<input id='TipoResidenza2' name='TipoResidenza' type='radio' value='2'/> in quanto ricoverato presso", "Luogo ricovero", "visibility:visibility", "visibility:hidden", "cursor:default", "true", "#TipoResidenza2.checked()") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
    <td style="width:36%">
     <p class="Labelcella">
      Reparto
     </p>
    </td>
    <td >
    <p class="Labelcella">
     Piano
    </p>
   </td>
   <td style="width:21%">
   <p class="Labelcella">
    Stanza
   </p>
  </td>
  <td style="width:21%">
  <p class="Labelcella">
   Numero letto
  </p>
 </td>
  </tr>
  <tr mandatory_enabled="#TipoResidenza2.checked()">
   <td>
    <input class="inputNormal" id="Parametri_Reparto" label="Reparto" name="Parametri_Reparto" style="width:100%;"/>
   </td>
  <td>
   <input class="inputNormal" id="Parametri_Piano" label="Piano" name="Parametri_Piano" style="width:100%;"/>
  </td>
  <td>
   <input class="inputNormal" id="Parametri_Stanza" label="Stanza" name="Parametri_Stanza" style="width:100%;"/>
  </td>
  <td>
   <input class="inputNormal" id="Parametri_NumeroLetto" label="Numero letto" name="Parametri_NumeroLetto" style="width:100%;"/>
  </td>
 </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey" mandatory="false">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input checked="checked" dynamic_check="true" id="DEM-CER-MED" name="DEM-CER-MED" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del certificato medico
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input checked="checked" dynamic_check="true" id="DEM-TES-ELE" name="DEM-TES-ELE" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della tessera elettorale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDEM-CER-MED" name="GLOBO_allegato_cDEM-CER-MED" obbligatorio="#DEM_CER_MED.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDEM-TES-ELE" name="GLOBO_allegato_cDEM-TES-ELE" obbligatorio="#DEM_TES_ELE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
